## libpipeline 1.1.0

=== debian/changelog ===
libpipeline (1.1.0-1~maverick1) maverick-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 31 Jan 2011 09:53:35 +0000

libpipeline (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Add a symbols file.

 -- Colin Watson <cjwatson@debian.org>  Sat, 11 Dec 2010 15:29:50 +0000

libpipeline (1.0.0-3) unstable; urgency=low

  * Symlink libpipeline-dev's documentation to libpipeline1's.
  * Drop libpipeline-dev Priority to optional.
  * Make libpipeline-dev depend on libpipeline1.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Nov 2010 17:18:09 +0000

libpipeline (1.0.0-2) unstable; urgency=low

  * Drop LDFLAGS when building the test suite.  It fails to build on amd64
    otherwise, as libcheck.a isn't built with -fPIC.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Oct 2010 13:15:04 +0100

libpipeline (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #601005).

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Oct 2010 07:52:43 +0100
