## libpipeline 1.2.0

=== debian/changelog ===
libpipeline (1.2.0-3) unstable; urgency=low

  * Build for multiarch.

 -- Colin Watson <cjwatson@debian.org>  Sat, 11 Jun 2011 12:06:25 +0100

libpipeline (1.2.0-2) unstable; urgency=low

  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * Add a Vcs-Bzr field.
  * Policy version 3.9.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 May 2011 23:04:47 +0100

libpipeline (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Mar 2011 22:55:19 +0000
