=== debian/control ===
Source: libpipeline
Section: libs
Priority: important
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.1.3), hardening-includes, pkg-config, check
Homepage: http://libpipeline.nongnu.org/
Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/libpipeline/trunk/

Package: libpipeline1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: pipeline manipulation library
 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.

Package: libpipeline-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: ${misc:Depends}, libpipeline1 (= ${binary:Version})
Description: pipeline manipulation library (development files)
 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.
 .
 This package contains files needed for developing with libpipeline.
