=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --builddirectory=debian/build

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

include /usr/share/hardening-includes/hardening.make

CFLAGS += $(HARDENING_CFLAGS)
LDFLAGS += $(HARDENING_LDFLAGS)

override_dh_auto_configure:
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure

override_dh_auto_test:
	# libcheck.a isn't built with -fPIC, so we have trouble on amd64 if
	# we link with -fPIC etc. here.
	dh_auto_test -- LDFLAGS=

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libpipeline.la

override_dh_installdocs:
	dh_installdocs --link-doc=libpipeline1

VERSION_MINOR = $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | \
			cut -d. -f1,2).0

override_dh_makeshlibs:
	dh_makeshlibs -V'libpipeline1 (>= $(VERSION_MINOR))' -- -c4
