## libpipeline 1.2.1

=== debian/changelog ===
libpipeline (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Mar 2012 21:44:40 +0000

libpipeline (1.2.0-5) unstable; urgency=low

  * Mark libpipeline-dev Multi-Arch: same.
  * Add Lintian override for use of debhelper v9.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Nov 2011 11:44:21 +0000

libpipeline (1.2.0-4) unstable; urgency=low

  * Convert to dpkg-buildflags.

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Oct 2011 20:07:59 +0000
