=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.1.3), hardening-includes, pkg-config, check
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.9.0~), pkg-config, check
 Homepage: http://libpipeline.nongnu.org/
 Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/libpipeline/trunk/
 
@@ -22,6 +22,7 @@
 Priority: optional
 Architecture: any
 Depends: ${misc:Depends}, libpipeline1 (= ${binary:Version})
+Multi-Arch: same
 Description: pipeline manipulation library (development files)
  This is a C library for setting up and running pipelines of processes,
  without needing to involve shell command-line parsing which is often
