=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,7 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-include /usr/share/hardening-includes/hardening.make
-
-CFLAGS += $(HARDENING_CFLAGS)
-LDFLAGS += $(HARDENING_LDFLAGS)
-
-override_dh_auto_configure:
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure
+export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow,+pie
 
 override_dh_auto_test:
 	# libcheck.a isn't built with -fPIC, so we have trouble on amd64 if
