## libpipeline 1.2.2

=== debian/changelog ===
libpipeline (1.2.2-2) unstable; urgency=low

  [ Colin Watson ]
  * Use dh-autoreconf.
  * Support parallel builds.

  [ Vibhav Pant ]
  * Add simple autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Fri, 22 Mar 2013 09:58:59 +0000

libpipeline (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Build with V=1 so that tools such as blhc can scan more effectively for
    missing build flags.
  * Convert debian/copyright to copyright-format 1.0.
  * Policy version 3.9.3: no changes required.
  * Add a watch file.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Sep 2012 23:33:15 +0100
