=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.9.0~), pkg-config, check
+Standards-Version: 3.9.3
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.9.0~), pkg-config, check, dh-autoreconf
+XS-Testsuite: autopkgtest
 Homepage: http://libpipeline.nongnu.org/
 Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/libpipeline/trunk/
