=== debian/watch ===
version=3
http://download.savannah.nongnu.org/releases/libpipeline/libpipeline-(.*)\.tar\.gz
