## libpipeline 1.2.4

=== debian/changelog ===
libpipeline (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Jun 2013 12:52:53 +0100

libpipeline (1.2.3-2) unstable; urgency=low

  * Build-depend on debhelper (>= 9~) directly rather than requiring a
    Lintian override for use of 8.9.0.
  * Explicitly build-depend on automake (>= 1:1.10).
  * Add a Vcs-Browser field.
  * Policy version 3.9.4: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Jun 2013 15:23:30 +0100

libpipeline (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 24 Apr 2013 08:35:46 +0100
