=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: libs
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.9.0~), pkg-config, check, dh-autoreconf
+Standards-Version: 3.9.4
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, check, dh-autoreconf, automake (>= 1:1.10)
 XS-Testsuite: autopkgtest
 Homepage: http://libpipeline.nongnu.org/
 Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/libpipeline/trunk/
+Vcs-Browser: http://anonscm.debian.org/loggerhead/users/cjwatson/libpipeline/trunk/
 
 Package: libpipeline1
 Architecture: any
