=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #! /usr/bin/make -f
 %:
-	dh $@ --builddirectory=debian/build
+	dh $@ --builddirectory=debian/build --with=autoreconf --parallel
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow,+pie
+
+export V := 1
+
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_test:
 	# libcheck.a isn't built with -fPIC, so we have trouble on amd64 if
