## libpipeline 1.2.5

=== debian/changelog ===
libpipeline (1.2.5-1) unstable; urgency=low

  * New upstream release.
    - Restore compatibility with Automake 1.10 (closes: #730191).
  * Switch to git; adjust Vcs-* fields.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Dec 2013 14:50:49 +0000
