=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, check, dh-autoreconf, automake (>= 1:1.10)
 XS-Testsuite: autopkgtest
 Homepage: http://libpipeline.nongnu.org/
-Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/libpipeline/trunk/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/users/cjwatson/libpipeline/trunk/
+Vcs-Git: git://anonscm.debian.org/users/cjwatson/libpipeline.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libpipeline.git
 
 Package: libpipeline1
 Architecture: any
