## libpipeline 1.3.0

=== debian/changelog ===
libpipeline (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Mar 2014 11:43:31 +0000

libpipeline (1.2.6-2) unstable; urgency=medium

  * Policy version 3.9.5: no changes required.
  * Set VERBOSE=1 when running tests so that Automake will print test logs
    on failure.
  * Move upstream signing key to debian/upstream/signing-key.asc (armoured).
    Requires devscripts 2.14.0.

 -- Colin Watson <cjwatson@debian.org>  Sat, 08 Feb 2014 14:21:55 +0000

libpipeline (1.2.6-1) unstable; urgency=low

  * New upstream release.
  * Add OpenPGP signature checking configuration to watch file.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Dec 2013 13:01:48 +0000
