=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, check, dh-autoreconf, automake (>= 1:1.10)
 XS-Testsuite: autopkgtest
 Homepage: http://libpipeline.nongnu.org/
