## libpipeline 1.4.0

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, check, dh-autoreconf, automake (>= 1:1.10)
 XS-Testsuite: autopkgtest
 Homepage: http://libpipeline.nongnu.org/
 Vcs-Git: git://anonscm.debian.org/users/cjwatson/libpipeline.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libpipeline.git
+Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/libpipeline.git/
 
 Package: libpipeline1
 Architecture: any
