## libpipeline 1.4.1

=== debian/changelog ===
libpipeline (1.4.1-2) unstable; urgency=medium

  * Remove explicit "XS-Testsuite: autopkgtest" from debian/control;
    dpkg-source now figures that out automatically based on the existence of
    debian/tests/control.
  * Use dpkg-maintscript-helper dir_to_symlink rather than equivalent manual
    code.

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Jan 2016 13:26:16 +0000

libpipeline (1.4.1-1) unstable; urgency=medium

  [ Colin Watson ]
  * New upstream release.

  [ Helmut Grohne ]
  * Mark check Build-Dependency with <!nocheck> build profile (closes:
    #793055).

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Aug 2015 10:28:51 +0100

libpipeline (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Oct 2014 01:26:21 +0000

libpipeline (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL for alioth cgit.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Sep 2014 19:04:00 +0100
