=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, check, dh-autoreconf, automake (>= 1:1.10)
-XS-Testsuite: autopkgtest
+Build-Depends: dpkg-dev (>= 1.17.14), debhelper (>= 9.20141010), pkg-config, check <!nocheck>, dh-autoreconf, automake (>= 1:1.10)
 Homepage: http://libpipeline.nongnu.org/
 Vcs-Git: git://anonscm.debian.org/users/cjwatson/libpipeline.git
 Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/libpipeline.git/
