=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 override_dh_auto_test:
 	# libcheck.a isn't built with -fPIC, so we have trouble on amd64 if
 	# we link with -fPIC etc. here.
-	dh_auto_test -- LDFLAGS=
+	VERBOSE=1 dh_auto_test -- LDFLAGS=
 
 override_dh_auto_install:
 	dh_auto_install
