## libpipeline 1.4.2

=== debian/changelog ===
libpipeline (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Use HTTPS for Vcs-* URLs.
  * Policy version 4.0.0: use HTTPS form of copyright-format URL.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Jul 2017 12:50:47 +0100
