## libpipeline 1.5.0

=== debian/changelog ===
libpipeline (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch debian/watch to HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Tue, 14 Nov 2017 11:28:07 +0000
