=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Build-Depends: dpkg-dev (>= 1.17.14), debhelper (>= 9.20141010), pkg-config, check <!nocheck>, dh-autoreconf, automake (>= 1:1.10)
 Homepage: http://libpipeline.nongnu.org/
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/libpipeline.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/libpipeline.git/
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libpipeline.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libpipeline.git/
 
 Package: libpipeline1
 Architecture: any
