=== debian/tests/control ===
Tests: build
Depends: libpipeline-dev, build-essential, pkg-config
