## libpipeline 1.5.1

=== debian/changelog ===
libpipeline (1.5.1-2) unstable; urgency=medium

  * Update Homepage and debian/copyright Source to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:24:56 +0000

libpipeline (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Jan 2019 14:24:43 +0000

libpipeline (1.5.0-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Adjust git-dpm tagging configuration.
  * Upgrade to debhelper v10.
  * Set Rules-Requires-Root: no.
  * Simplify debian/rules using /usr/share/dpkg/architecture.mk and
    /usr/share/dpkg/pkg-info.mk.
  * Drop priority to optional, per Lintian's
    excessive-priority-for-library-package tag; a higher priority can be
    handled using overrides if necessary.
  * Stop building with V=1; debhelper configures with --disable-silent-rules
    as of 9.20150501.

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Oct 2018 16:47:51 +0100
