=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libpipeline
 Section: libs
-Priority: important
+Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
-Build-Depends: dpkg-dev (>= 1.17.14), debhelper (>= 9.20141010), pkg-config, check <!nocheck>, dh-autoreconf, automake (>= 1:1.10)
-Homepage: http://libpipeline.nongnu.org/
-Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libpipeline.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libpipeline.git/
+Build-Depends: dpkg-dev (>= 1.17.14), debhelper (>= 10~), pkg-config, check <!nocheck>, automake (>= 1:1.10)
+Homepage: https://nongnu.org/libpipeline/
+Vcs-Git: https://salsa.debian.org/debian/libpipeline.git
+Vcs-Browser: https://salsa.debian.org/debian/libpipeline
+Rules-Requires-Root: no
 
 Package: libpipeline1
 Architecture: any
@@ -20,7 +21,6 @@
 
 Package: libpipeline-dev
 Section: libdevel
-Priority: optional
 Architecture: any
 Depends: ${misc:Depends}, libpipeline1 (= ${binary:Version})
 Multi-Arch: same
