## libpipeline 1.5.2

=== debian/changelog ===
libpipeline (1.5.2-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:06:44 +0000

libpipeline (1.5.2-2) unstable; urgency=medium

  [ Colin Watson ]
  * debian/copyright: Refer to gl/* rather than gnulib/*.
  * Add a debian/upstream/metadata file.
  * debian/copyright: Update copyright dates.

  [ Steve Langasek ]
  * Make autopkgtests cross-test-friendly (closes: #948515).

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2020 17:14:23 +0000

libpipeline (1.5.2-1) unstable; urgency=medium

  * New upstream release:
    - pipecmd_exec now calls _exit rather than exit, to avoid bugs such as
      functions registered using atexit being called multiple times
      (LP: #1276257).
    - Document that standard FDs must be open before calling pipeline_start
      (LP: #992271).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Jan 2020 16:29:38 +0000

libpipeline (1.5.1-3) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Re-export debian/upstream/signing-key.asc without extra signatures.
  * Install NEWS in /usr/share/doc/libpipeline1/.
  * Adjust package descriptions to clarify what kind of pipelines this
    library creates.
  * Policy version 4.4.1.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2019 03:21:09 +0000
