## libpipeline 1.5.3

=== debian/changelog ===
libpipeline (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Aug 2020 11:35:36 +0100
