=== debian/control ===
Source: libpipeline
Section: libs
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 4.4.1
Build-Depends: dpkg-dev (>= 1.17.14), debhelper-compat (= 10), pkg-config, check <!nocheck>, automake (>= 1:1.10)
Homepage: https://nongnu.org/libpipeline/
Vcs-Git: https://salsa.debian.org/debian/libpipeline.git
Vcs-Browser: https://salsa.debian.org/debian/libpipeline
Rules-Requires-Root: no

Package: libpipeline1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Unix process pipeline manipulation library
 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.

Package: libpipeline-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpipeline1 (= ${binary:Version})
Multi-Arch: same
Description: Unix process pipeline manipulation library (development files)
 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.
 .
 This package contains files needed for developing with libpipeline.
