=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://download.savannah.nongnu.org/releases/libpipeline/libpipeline-(.*)\.tar\.gz
