## libpipeline 1.5.4

=== debian/changelog ===
libpipeline (1.5.4-1) unstable; urgency=medium

  * Remove dir_to_symlink maintainer script code, which was only needed for
    upgrades from before wheezy.
  * New upstream release.
  * Drop versioned build-dependency on automake, which hasn't been necessary
    for several stable releases.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Nov 2021 00:13:19 +0000
