=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.4.1
-Build-Depends: dpkg-dev (>= 1.17.14), debhelper-compat (= 10), pkg-config, check <!nocheck>, automake (>= 1:1.10)
+Build-Depends: dpkg-dev (>= 1.17.14), debhelper-compat (= 10), pkg-config, check <!nocheck>
 Homepage: https://nongnu.org/libpipeline/
 Vcs-Git: https://salsa.debian.org/debian/libpipeline.git
 Vcs-Browser: https://salsa.debian.org/debian/libpipeline
