## libpipeline 1.5.5

=== debian/changelog ===
libpipeline (1.5.5-1) unstable; urgency=medium

  * debian/upstream/metadata: Update upstream NEWS location.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jan 2022 21:45:40 +0000

libpipeline (1.5.4-2) unstable; urgency=medium

  * debian/upstream/metadata: Update for upstream move to GitLab.
  * Upgrade to debhelper v13.
  * debian/watch: Upgrade to version 4.
  * Policy version 4.6.0.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Dec 2021 02:18:58 +0000
