=== debian/control ===
Source: libpipeline
Section: libs
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 4.6.0
Build-Depends: check <!nocheck>,
               debhelper-compat (= 13),
               dpkg-dev (>= 1.17.14),
               pkg-config,
Homepage: https://nongnu.org/libpipeline/
Vcs-Git: https://salsa.debian.org/debian/libpipeline.git
Vcs-Browser: https://salsa.debian.org/debian/libpipeline
Rules-Requires-Root: no

Package: libpipeline1
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: Unix process pipeline manipulation library
 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.

Package: libpipeline-dev
Section: libdevel
Architecture: any
Depends: libpipeline1 (= ${binary:Version}),
         ${misc:Depends},
Multi-Arch: same
Description: Unix process pipeline manipulation library (development files)
 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.
 .
 This package contains files needed for developing with libpipeline.
