=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,7 @@
 	# we link with -fPIC etc. here.
 	VERBOSE=1 dh_auto_test -- LDFLAGS=
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libpipeline.la
 
 override_dh_installdocs:
