=== debian/tests/control ===
Tests: build
Depends: build-essential,
         libpipeline-dev,
         pkg-config,
