## libpipeline 1.5.6

=== debian/changelog ===
libpipeline (1.5.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Colin Watson ]
  * debian/upstream/metadata: Update upstream Git URL.
  * debian/control: Update Homepage URL.
  * debian/copyright: Update Source URL.

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Aug 2022 10:08:39 +0100

libpipeline (1.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Apr 2022 00:56:00 +0100
