=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Standards-Version: 4.6.0
 Build-Depends: check <!nocheck>,
                debhelper-compat (= 13),
-               dpkg-dev (>= 1.17.14),
                pkg-config,
-Homepage: https://nongnu.org/libpipeline/
+Homepage: https://libpipeline.gitlab.io/libpipeline/
 Vcs-Git: https://salsa.debian.org/debian/libpipeline.git
 Vcs-Browser: https://salsa.debian.org/debian/libpipeline
 Rules-Requires-Root: no
