## libpipeline 1.5.7

=== debian/changelog ===
libpipeline (1.5.7-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.
  * Build-depend on pkgconf rather than pkg-config.
  * Build-depend on gnulib and rebootstrap from it at build time.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Mar 2024 19:26:54 +0000

libpipeline (1.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Nov 2022 22:45:45 +0000

libpipeline (1.5.6-3) unstable; urgency=medium

  * Stop avoiding -fPIC when building tests, since check has provided a
    check_pic library for a long time now.
  * Policy version 4.6.1.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Sep 2022 14:07:31 +0100
