=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: check <!nocheck>,
                debhelper-compat (= 13),
-               pkg-config,
+               gnulib,
+               pkgconf,
 Homepage: https://libpipeline.gitlab.io/libpipeline/
 Vcs-Git: https://salsa.debian.org/debian/libpipeline.git
 Vcs-Browser: https://salsa.debian.org/debian/libpipeline
