## libpipeline 1.5.8

=== debian/changelog ===
libpipeline (1.5.8-1build1) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:21:35 +0000

libpipeline (1.5.8-1) unstable; urgency=medium

  * Standards-Version: 4.7.0 (no changes required).
  * Apply X-Style: black.
  * Remove dh_auto_test override, redundant as of debhelper 9.20160306
    (thanks, Niels Thykier).
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Aug 2024 12:24:19 +0100
