=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 	dh_autoreconf ./bootstrap -- \
 		--gnulib-srcdir=/usr/share/gnulib --no-git --skip-po
 
-override_dh_auto_test:
-	VERBOSE=1 dh_auto_test
-
 execute_after_dh_auto_install:
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libpipeline.la
