=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://download.savannah.nongnu.org/releases/libpipeline/libpipeline-(.*)\.tar\.gz
